[Format]
Type=PortableApps.comFormat
Version=1.0

[Details]
Name=AutoHotkeyPortable
AppID=AutoHotkeyPortable
Publisher=AutoHotkey et Framakey.org
Homepage=www.framakey.org/Portables/AutoHotkeyPortable
Category=Développement et OS
Description=Reconfigurez vos touches : clavier, souris, manette, ou frappe de texte automatique... etc.
Language=Anglais
Trademarks=
InstallType=

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.0.48.5
DisplayVersion=1.0.48.5 en Realease 01

[Control]
Icons=1
Start=AutoHotkeyPortable.exe

[Framakey]
Name=AutoHotkey
Size=4248424
Repository=Testing
Type=apps
FramasoftPage=http://www.framasoft.net/article3556.html
AppWebsite=http://www.autohotkey.com/
License=GNU/GPL
LongDesc=<p>AutoHotkey est originellement un logiciel de reconfiguration des touches du clavier, souris, ou manette de jeu. Il fonctionne grâce à des fichiers script simples.<br />Mais c'est devenu un langage de script évolué et très puissant.<p>
Date=2010/03/24
Dirsave=
Installdir=
Dir=AutoHotkeyPortable

